Bug 2787 - xloadimage -> xli
: xloadimage -> xli
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnupg)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-07-28 06:45 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-07-28 06:45:15
Для поддержки фото в gpg по умолчанию используется xloadimage. В Сизифе его
нет. Вместо него, наверное, должен быть
xli.
---

---
------- Comment #1 From 2003-08-28 15:16:33 -------
Fixed in gnupg-1.2.3-alt1